uuid: fa745711-0e59-4bc9-a5fc-e530ce7ca948
langcode: en
status: true
dependencies:
  module:
    - entity_reference_override
    - node
id: node.field_biography
field_name: field_biography
entity_type: node
type: entity_reference_override
settings:
  target_type: node
module: entity_reference_override
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
